Subject: bug#13177: 24.3.50; doc of `read-char-by-name'

From: Stefan Monnier <[email-masked]>
Date: Sat, 15 Dec 2012 18:20:13 -0500

> The problem for me is that I don't know what the intention (design)
> was or why.  Maybe someone has a good reason to return nil or to
> return a number that does not correspond to a recognized code point?

It's called "read-char-by-name", so the intention is pretty clear: it
should return a char.

        Stefan